@import url('https://fonts.googleapis.com/css2?family=Averia+Serif+Libre:ital,wght@0,300;0,400;0,700;1,300;1,400;1,700&family=Beth+Ellen&family=Instrument+Serif:ital@0;1&family=Lexend:wght@100..900&display=swap');*{margin: 0; padding: 0;}
html, body {margin: 0; padding: 0; box-sizing: border-box; scroll-behavior: smooth; font-weight: normal;font-family: "Averia Serif Libre", serif;font-weight: 400;}
ul {margin: 0; padding: 0; list-style-type: none;}
figure,figcaption {margin: 0; padding: 0;}
a:hover {text-decoration: none;}
.wpb_single_image,.wpb_text_column.wpb_content_element {margin-bottom: 0 !important;}
.wpb_raw_code.wpb_content_element.wpb_raw_html {margin: 0 !important; }
.entry-header.alignwide {display: none; }
img {max-width: 100% !important;}
a {-webkit-transition: 0.5s ease-in-out; -moz-transition: 0.5s ease-in-out; -o-transition: 0.5s ease-in-out; transition: 0.5s ease-in-out; }
footer.entry-footer.default-max-width {display: none; }
.vc_row-fluid {margin: 0 !important;}
.vc_column-inner {padding: 0 !important;}
.wpb-content-wrapper{ overflow:hidden !important;}
h1, h2, h3, h4, h5, h6{/*font-family: "Teko";*/font-family: "Instrument Serif", serif;margin:0; font-weight:700}
p{margin:0;font-family: "Lexend", sans-serif;font-weight: 400;}
footer .container-fluid, div.container-fluid-row, section .container-fluid {padding: 0 132px;}
.vc_figure, .vc_figure div {display: block !important;}
.vc_row-fluid.container {margin: auto !important;}
input:-webkit-autofill,input:-webkit-autofill:active,input:-webkit-autofill:focus,input:-webkit-autofill:hover{transition:background-color 10000000s,color 10000000s ease-in-out 0s}
.site a:focus:not(.wp-block-button__link):not(.wp-block-file__button) {outline: 0 !important;text-decoration: none !important;text-decoration-skip-ink: none;background: inherit;}
.section-heading {font-size:34px;margin: 0 !important;padding-bottom: 10px;line-height:normal;padding-top: 0 !important;}
.row-container {max-width: 1350px;margin: auto !important;padding: 0 15px;}
.container {margin: auto !important;}
/*-------------------------------------------------------------*/
/*Banner*/
/*-------------------------------------------------------------*/
.vc_section.hero__banner .banner_wrapper img, .vc_section.hero__banner .banner_wrapper video {height: 100vh;object-fit: cover;}
.vc_section.hero__banner .banner_wrapper video {margin-bottom: -7px !important;}
.banner_wrapper {position: relative;}
.banner_wrapper::before {content: '';position: absolute;left: 0;right: 0;width: 100%;height: 100%;top: 0;bottom: 0;background: rgba(0,0,0,0.6);}
.vc_section.hero__banner .main-content {position: relative;top: 0;left: 0;right: 0;width: 100%;height: 100%;padding: 30px;}
.vc_section.hero__banner .main-content .logo {max-width: 200px;margin: auto auto 30px !important;}
.vc_section.hero__banner .main-content .logo img {filter: brightness(0) saturate(100%) invert(100%) sepia(71%) saturate(0%) hue-rotate(9deg) brightness(110%) contrast(101%);}
.main__heading {font-size: 48px;text-align: center !important;color: #EAD9B9;}
.wpb_text_column.section__content p {font-size: 22px;text-align: center;max-width: 400px;margin: 30px auto;color: #B58C73;font-family: "Instrument Serif", serif;}
.form-control {border-radius: 0;background: transparent !important;border: 1px solid #EAD9B9;color:#EAD9B9;padding: 10px 15px;height: 40px;outline: 0 !important;box-shadow: none !important;}
input::placeholder {color:#EAD9B9 !important;}
input::-webkit-input-placeholder {color:#EAD9B9 !important;}
input:-ms-input-placeholder {color:#EAD9B9 !important;}
input::-ms-input-placeholder {color:#EAD9B9 !important;}
.form__group {margin-bottom: 15px;}
.heading h2 {color: #EAD9B9;}
.heading h2 {color: #EAD9B9;margin-bottom: 15px !important;display: block;font-size: 28px;}
.wpb_text_column.form__section {position: relative;}
.wpb_text_column.form__section {position: relative;	padding: 30px;	max-width: 750px;	margin: auto;	z-index: 0;}


/* Form css */
.form-progress-wrapper {display: none;}
.form-header h1 {color: #EAD9B9;}
.form-header{ border-bottom: 2px solid #EAD9B9;}

@media (max-width: 768px) {
.vc_section.hero__banner .main-content{ padding: 20px;}
.vc_section.hero__banner .main-content .logo {max-width: 150px;}
.main__heading {font-size: 44px;}	
}